[SERVER]
HOST="inna"
HOST_home="tl6751hcahbs7p0"
SERVERNAME="daicsrv.rdmDaic"
[DEFAULT]
ID_Type_Doc=1
ID_Category=1
ID_Type_Security=1
List_Count=1
Doc_Count=1
Cnt_List=1
Cnt_Copys=1
ID_Theme=-1
ID_Subtheme=-1
ID_Creation=1
ID_Status_First=-1
ID_Status_Send=-1
ID_Offices=1
ID_In_Offices=1
ID_In_Peoples=-1
Control_Period=30
Control_Capt="Взято на контроль до "
ID_Sours_1=141
ID_Sours_2=142
ID_Sours_3=161
ID_Dest_1=161
ID_Dest_2=141
ID_Dest_3=142

Faces_ID_People_1=0
Faces_ID_Operation_1=0

[RESO]
Height=153
Width=106
LX=8
RX=8
TY=5
TB=5
GERB=0
FONT=10
TEXTFONT=12
FIRSTINDENT=60
REMEMBER_PERIOD=5
AUTO_REMEMBER=0
BEEP="C:\winnt\media\ringin.wav"
CONTROL_COLOR1=100
REMEMBER_COLOR1=101

[CARD]
LX=10
RX=10
TY=4
TB=5
Height=135
Width=163

[SCAN]
FILE_PATH="c:\Program Files\ABBYY FineReader 6.0\FineReader.exe"

[MAINFONT]
FONTNAME="TimesNewRoman"
CHARSET=1
COLOR=0
PITCH=0
SIZE=12
BOLD=1
ITALIC=0
UNDERLINE=0
STRIKEOUT=0
COLUMNROCOLOR=-2147483633
COLUMNRWColor=-2147483643
ColumnIndexColor=8388608
ColumnTextColor=0

[PRS_SET]
DOC_LIKE=1
FILTER_LOG=1
WORK_DIR=C:\
LOG_NM_REESTR=1
FULL_BASE=1
HIDE_SENDING=0
PR_PREVIEW=1
AUTO_CLEAR_TMP_FILES=0
AUTO_NUMBER=6739633303243894417
AUTO_ID=03E5
[fmListItems]
Top=16
Left=41
Width=776
Height=590
[fmListItems_1]
Top=100
Left=100
Width=802
Height=446
[ARCH]
Arch_File="C:\program Files\winrar\rar.exe"
Pack_Parameter= a -df
Unpack_Parameter= e -ep
